libquorum5-3.0.3-5.mga8.i586.rpm


Advertisement

Description

libquorum5 - The Corosync Quorum Cluster Engine Libraries

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename libquorum5-3.0.3-5.mga8.i586.rpm
Package name libquorum5
Package version 3.0.3
Package release 5.mga8
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.corosync.org
License BSD
Maintainer -
Download size 12.49 KB
Installed size 14.29 KB
This package contains corosync quorum libraries.

Alternatives

Package Version Architecture Repository
libquorum5 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libcorosync_common.so.4 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libqb.so.0 -

Provides

Name Value
libquorum.so.5 -
libquorum.so.5(COROSYNC_QUORUM_1.0) -
libquorum5 == 3.0.3-5.mga8
libquorum5(x86-32) == 3.0.3-5.mga8

Conflicts

Name Value
libcorosync4 < 3.0.3-5

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libquorum5-3.0.3-5.mga8.i586.rpm
Source Package corosync-3.0.3-5.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libquorum5 rpm package:
    # urpmi libquorum5

Files

Path
/usr/lib/libquorum.so.5
/usr/lib/libquorum.so.5.0.0
/usr/lib/.build-id/
/usr/lib/.build-id/10/3e1597d8e78346a3aa92d0a50af4dc9f9166a9

Changelog

2020-01-29 - daviddavid <daviddavid> 3.0.3-5.mga8
+ Revision: 1485009
- split out all libraries in their own subpkgs
2020-01-29 - daviddavid <daviddavid> 3.0.3-4.mga8
+ Revision: 1484775
- rebuild for new libqb 1.0.5
+ wally <wally>
- replace deprecated %configure2_5x
+ shlomif <shlomif>
- New version 3.0.3
2018-09-23 - umeabot <umeabot> 2.4.4-3.mga7
+ Revision: 1296804
- Mageia 7 Mass Rebuild
2018-06-19 - wally <wally> 2.4.4-2.mga7
+ Revision: 1238024
- fix build on aarch64
2018-04-14 - shlomif <shlomif> 2.4.4-1.mga7
+ Revision: 1218576
- New version 2.4.4 - MGA#22905

See Also

Package Description
libqutim-adiumchat1-0.3.3-3.mga8.i586.rpm qutIM shared library
libqutim-adiumwebview0-0.3.3-3.mga8.i586.rpm qutIM shared library
libqutim-devel-0.3.3-3.mga8.i586.rpm qutIM header files
libqutim-simplecontactlist0-0.3.3-3.mga8.i586.rpm qutIM shared library
libqutim0-0.3.3-3.mga8.i586.rpm qutIM shared library
libquvi-devel-0.9.4-8.mga8.i586.rpm Files needed for building applications with libquvi
libquvi-scripts-0.9.20131130-7.mga8.noarch.rpm Embedded lua scripts for parsing media details
libquvi0.9_0.9.4-0.9.4-8.mga8.i586.rpm Shared library files libquvi
libqwt-devel-6.1.4-1.mga8.i586.rpm Development tools for programs which uses Qt4 Qwt Widget set
libqwt-qt5-devel-6.1.4-1.mga8.i586.rpm Development tools for programs which uses Qt5 Qwt Widget set
libqwt-qt5_6-6.1.4-1.mga8.i586.rpm 2D plotting widget extension to the Qt5 GUI
libqwt5-5.2.3-3.mga8.i586.rpm 2D plotting widget extension to the Qt4 GUI
libqwt5-devel-5.2.3-3.mga8.i586.rpm Development tools for programs which uses Qwt Widget set
libqwt6-6.1.4-1.mga8.i586.rpm 2D plotting widget extension to the Qt4 GUI
libqwtplot3d-devel-0.2.7-15.mga8.i586.rpm Development tools for programs which uses QwtPlot3D Widget set
Advertisement
Advertisement